"Bitrate:" = "Bitrate.:";
"Cabos" = "Cabos.";
"Code for Cabos is available under the GPL.\nCopyright © 2004-2005 heavy_baby" = "Kodlama Cabos var GPL altında olan.
© 2004-2005 heavy_baby koru.";
"Keyword:" = "Kilit sözcük.:";
"Media:" = "Medyalar.:";
"Shutting down..." = "Kapatmıyor...";
"Size:" = "Oylum.:";
"Sources:" = "Kaynaklar.:";
"Speed:" = "Hızlan.:";
"Version %i" = "Versiyon %i";
